﻿/**/
/*BEGIN NUEP / No Content ****************************************/
#NuepGeolocating {
    padding: 40px;
    text-align: center;
}
.spinningLoader {
    background: url(../images/loading.gif) no-repeat;
    background-position: 0 0;
    height: 32px;
    width: 32px;
}
#NuepGeolocating .spinningLoader {
    margin-bottom: 10px;
    margin: 0 auto;
}
.nuepContain, .landingNoContentContain {
    width: auto;
    margin: 65px auto;
    padding: 20px 0;
    color: #333;
    text-align:center;
}
#NuepForm, #NoContentForm  {
    width: 320px;
    margin: 0 auto;
    text-align:center;
}
.nuepContain h1,
.landingNoContentContain h1,
.nuepError {
    font-size: 21px;
    color: #275ead;
    padding-bottom: 0;
    font-weight: normal;
    padding-bottom: 12px;
    margin:0 auto;
    margin-bottom: 12px;
}
.nuepError {
    color:#ff0000;
}
.nuepContain h2,
.landingNoContentContain h2
{
    font-size: 13px;
    color: black;
    margin-bottom: 16px;
    font-weight:normal;
    margin-top:18px;
}
.nuepExample {
    font-size:13px;
    color:#8a8a8a;
    margin-top:10px;
}
.nuepUnitA {
    position: relative;
}
.positionGoBtn_NUEP {
    position: absolute;
    right: 3px;
    top: 3px;
}
.landingNoContentContain .pad1 {
    padding: 0 0 0 9px;
}
.landingNoContentContain .additionalOption {
    margin: 0 auto;
    padding: 10px 0;
    margin-top: 25px;
    font-size: 15px;
}

.noContentLink {
    text-decoration: none;
}
.noContentLink, .noContentLink:visited, .noContentLink:active {
    color: #0a3b31;
    text-decoration: underline;
}
.noContentLink:hover {
    text-decoration: none;
}
.noContentInputUnit {
    position: relative;
    margin-top: 5px;
}
/* END landing Nuep / NO CONTENT ****************************************/

/**  SEO Locations  **/
.locationsPad {
    padding: 0 30px;
    border-top:1px solid #ccc;
}
#allLocationsleftColumn, #allLocationsrightColumn {
    float: left;
    padding-bottom: 22px;
    width: 48%;
}
#allLocationsrightColumn {
    float: right;
}
.stateheader {
    font-size: 18px;
    color: #000000;
    margin: 25px 0 10px;
    font-weight:normal;
}
.seolocationblock {
    line-height: 16px;
    font-size: 13px;
    color: #333333;
    margin-top: 14px;
    padding-left: 10px;
}
.allCatsP a {
    font-size: 16px;
    margin-top: 20px;
    display: block;
    text-decoration: none;
}
.allCatsP a:hover {
    text-decoration: underline;
}

/**  End SEO Locations  **/
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    /* iPad/tablet Portrait AND Landscape */

}
@media only screen and (min-width: 960px) and (max-width: 1024px) {
    
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    
}
/***************  Mobile Landscape & Portrait  *****************/
@media only screen and (min-width: 320px) and (max-width: 767px) {

    .nuepContain {
        padding: 40px 0 0 0;
    }
    #NuepForm, #NoContentForm {
        width: 320px;
    }
    
    .landingContain {
        border-bottom: 1px solid #ccc;
        margin: 0 10px;
    }
    .landingUnit {
        width: 300px;
        position: relative;
        border: 1px solid #ccc;
        margin:auto;
    }
    .landingUnit .ViewAdLink {
        padding:0;
    }
    .landingNoContentContain {
        width: auto;
        margin: auto;
        padding: 40px 0 90px;
        border-bottom:1px solid #ccc;
    }
    .landingSubUnitA {
        height: 320px;
        overflow: hidden;
    }
    .landingSubUnitA .adImg {
        width:100%;
        
    }
    .landingSubUnitB {
        min-height:80px;
        padding:10px;
        padding-bottom:45px;
        background-color:rgba(255,255,255,.9);
        position:absolute;
        bottom:0;
        left:0;
        right: 0;
    }
    .no-rgba .landingSubUnitB {
        filter:alpha(opacity=90); 
    }
    .landingSubUnitB h4 {
        line-height:18px;
        font-size:18px;
        font-family: AvenirLTStd-Heavy, Arial, Sans-Serif;
    }
    .landingSubUnitB .validDates {
        color:#666;
        font-size:15px;
    }
    .landingSubUnitB .posViewNowBtn {
        position:absolute;
        bottom: 10px;
        left: 10px;
        padding-top:4px; 
    }
    

    /**  SEO Locations  **/
    #allLocationsleftColumn, #allLocationsrightColumn {
        float: none;
        width: auto;
        padding: 0 30px;
    }
    .locationsPad {
        padding: 0 0 22px;
    }
    .locationsPad .sectionHeader .title {
        padding: 0;
        font-weight: bold;
        color: #000000;
    }
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    #NuepGeolocating .spinningLoader {
        background: url(../images/200/loading_200.gif) center 10px no-repeat;
        background-position: 0 0;
        background-size: 100%;
    }
}
